<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ibobenrol', language 'fr', version '3.9'.
 *
 * @package     enrol_ibobenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessgranted'] = 'Vous avez tous les Open badges requis pour vous inscrire dans ce cours !';
$string['autoenrol'] = 'Inscrire automatiquement quand un Open Badge est assigné.';
$string['enrolinfo'] = 'Vous avez besoin des Open Badges suivants pour vous inscrire à ce cours :';
$string['enrolme'] = 'Je m\'inscris';
$string['ibobenrol:config'] = 'Ajouter et configurer une instance de la méthode d\'inscription par open Badges';
$string['ibobenrol:manage'] = 'Gérer l\'instance d\'Open Badges Enrolment';
$string['ibobenrol:unenrol'] = 'Désinscrire des participants d\'un cours quand vous avez été inscrit par IBOB_enrol (Open badge Enrolment plugin)';
$string['ibobenrol:unenrolself'] = 'Se désinscrire d\'un cours quand vous avez été inscrit par IBOB_enrol (Open badge Enrolment plugin)';
$string['issuedateformat'] = 'd/m/Y';
$string['issuedatetext'] = 'délivré le';
$string['nobadgesconfigured'] = 'Aucun Open Badge pour s\'inscrire n\'a été défini. Contactez l\'administrateur du cours.';
$string['nobadgesfound'] = 'Aucun Open Badge trouvé.';
$string['plugindirectory'] = 'Page des plugins Moodle';
$string['pluginname'] = 'Inscription par Open Badge';
$string['privacy:metadata'] = 'IBOB_enrol (Open badge Enrolment plugin) ne stocke aucune donnée personnelle';
$string['role'] = 'Rôle assigné par défaut';
$string['select_filter_badges'] = 'Filtrer la liste des badges ci-dessous (par le nom et la description)';
$string['selectbadges'] = 'Open Badges requis pour vous inscrire';
$string['unenrol'] = 'Je me désinscris';
$string['unenrolselfconfirm'] = 'Vous voulez vraiment vous désinscrire du cours «{$a}» ?';
